file( GLOB _pics RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.png )

install(
    FILES ${_pics}
  DESTINATION ${DATA_INSTALL_DIR}/kpercentage/pics
)

install(
    FILES right.story wrong.story
    DESTINATION ${DATA_INSTALL_DIR}/kpercentage/story
)
